custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/sign4
east: !!python/object/apply:decimal.Decimal
- '-74.231614'
flow: 1
gauge_id: !!python/long '153913'
level_files:
- depth_grids/163_4/dblbnd.adf
- depth_grids/164_6/dblbnd.adf
- depth_grids/165_2/dblbnd.adf
- depth_grids/166_0/dblbnd.adf
- depth_grids/167_1/dblbnd.adf
- depth_grids/167_8/dblbnd.adf
- depth_grids/168_5/dblbnd.adf
- depth_grids/169_3/dblbnd.adf
- depth_grids/170_3/dblbnd.adf
- depth_grids/171_5/dblbnd.adf
- depth_grids/172_2/dblbnd.adf
- depth_grids/172_9/dblbnd.adf
- depth_grids/174_0/dblbnd.adf
- depth_grids/175_3/dblbnd.adf
- depth_grids/176_2/dblbnd.adf
- depth_grids/178_3/dblbnd.adf
lid: sign4
location: Singac
major_flow: 0.0
major_stage: 12.0
max_depth: 35.2
minor_flow: 0.0
minor_stage: 8.5
moderate_flow: 0.0
moderate_stage: 10.0
name: Philadelphia/Mount Holly, NJ
near_flow: 0.0
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '40.919636'
river_name: Passaic River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.862583'
stage_offset: 154.04
stages_selected: 163.4,164.6,165.2,166.0,167.1,167.8,168.5,169.3,170.3,171.5,172.2,172.9,174.0,175.3,176.2,178.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.341366'
wfo: phi
